Bug 7486 - [UPDATE REQUEST] libreoffice 5.1.5 → 5.1.6
: [UPDATE REQUEST] libreoffice 5.1.5 → 5.1.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-05 10:18 MSK by Алзим
Modified: 2016-11-22 07:03 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-11-05 10:18:18 MSK
New release 5.1.6
Comment 1 Алзим 2016-11-05 10:20:19 MSK
Updated to 5.1.6

https://abf.io/build_lists/2747040
https://abf.io/build_lists/2747041
Comment 2 Vladimir Potapov 2016-11-07 12:28:52 MSK
Ctrl+C, switch to another LO window, ctrl+V not work (for MATE & GNOME)
Comment 3 Vladimir Potapov 2016-11-08 19:07:04 MSK
(In reply to comment #2)
> Ctrl+C, switch to another LO window, ctrl+V not work (for MATE & GNOME)
fix
https://abf.io/import/libreoffice/pull_requests/15
Comment 4 Andrey Bondrov 2016-11-15 05:13:34 MSK
Advisory: "New version 5.1.6. Disable gtk3 plugin unless explicitly requested via SAL_USE_VCLPLUGIN=gtk3"

https://abf.rosalinux.ru/build_lists/2753747
https://abf.rosalinux.ru/build_lists/2753748
Comment 5 Vladimir Potapov 2016-11-16 21:23:05 MSK
The update is sent to expanded testing
******************************************
Comment 6 Vladimir Potapov 2016-11-21 22:07:06 MSK
libreoffice-5.1.6-2
https://abf.rosalinux.ru/build_lists/2753747
https://abf.rosalinux.ru/build_lists/2753748
*************************** Advisory **************************
ew version 5.1.6. Disable gtk3 plugin unless explicitly requested via SAL_USE_VCLPLUGIN=gtk3
***************************************************************
QA Verified